Bug 24681 - hang in post-install after authconfig is run
hang in post-install after authconfig is run
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-23 02:29 EST by Jeremy Katz
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 19:01:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-01-23 02:29:22 EST
Hang in post-install with rawhide anaconda-7.1.200101221421.  Verified in
both TUI and GUI installs, no process spawned by anaconda is hung according
to ps.  Output on tty3 shows that authconfig has already run and confirmed
by checking the contents of the pam configs.  Best guess is a hang in
setupFirewall() prior to lokkit running (no /etc/sysconfig/ipchains
created; tried with both high and medium security firewall config).
Comment 1 Matt Wilson 2001-01-23 10:50:45 EST
fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.